.pps-presspadMain{
  position: relative;
  margin: 140px auto 30px;
}

.pps-presspadWrapper{
  position: relative;
  font-size: 0px;
  margin: 0px -24px;
}

.pps-presspadWrapper > .pps-presspadCont{
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  width: 50%;
  padding: 0px 24px;
}

.pps-userBrandview {
    position: relative;
    padding: 24px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.pps-userBrandview > span {
    display: block;
    text-align: center;
    position: absolute;
    top: -60px;
    left: 0px;
    right: 0px;
    transition: 0.5s;
    transform: translateY(0px);
}

.pps-userBrandview > p {
    color: #1b3a68;
    text-transform: capitalize;
    font-size: 16px;
    margin: 154px auto 0px;
    line-height: 24px;
}

.pps-presspadCont:hover .pps-userBrandview > span{
  transform: translateY(-30px);
}

.pps-userCheckin{
  position: relative;
  text-align: center;
}

.pps-userCheckin > b{
  display: block;
  font-size: 16px;
  margin: 20px auto;
  text-transform: capitalize;
}

.pps-formalignSelect{
  width: 200px;
  margin: 0 auto;
}
.pps-formSelectin{
  width: 100%;
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 18px;
}

.pps-prespartsSteptwo{
  position: relative;
}

.pps-prespartsInnercont{
  margin: 30px auto;
  border: 2px solid #3cb350;
    padding-bottom: 30px;
}

.pps-prespartsHeadcont{
  background-color: #3cb350;
  font-size: 0px;
  padding: 16px 20px;
}

.pps-prespartsHeadcont > p{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
}

.pps-prespartsHeadcont > p+p{
  margin-left: 60px;
}

.pps-stpthrPresPad{
  position: relative;
}

.pps-prespartsHeadcont > p:before, .pps-stpthrPresPad:after{
  content: '';
    position: absolute;
    top: 50%;
    left: 70px;
    margin: 0 auto 0;
    padding: 4px;
    border: solid #fff;
    display: inline-block;
    transition: 0.5s;
    margin: -5px 0 0;
    transform: rotate(320deg);
    border-width: 0 2px 2px 0;
    -moz-transform: rotate(320deg);
    -webkit-transform: rotate(320deg);
}
.pps-prespartsHeadcont > p+p:before{
  display: none;
}
.pps-prespartsNavigation{
  position: relative;
  text-align: center;
  margin: 30px auto 0px;
}

.pps-prespartsNavigation > b{
  display: block;
  color: #1b3a68;
  text-transform: capitalize;
  font-size: 16px;
  margin: 0 auto 22px;
}

.pps-prespartsUseroption{
  font-size: 0px;
  text-align: center;
}

.pps-prespartsUseroption > select{
  width: 300px;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  line-height: 18px;
  margin: 0 auto;
}

.pps-prespartsUseroption > select+select{
  margin-left: 24px;
}

.pps-pSearchCont {
    position: relative;
}

.pps-pSearchCont > table {
    width: 100%;
    border-collapse: collapse;
}
.pps-pSearchCont > table > tbody > tr {
    border: 1px solid #3cb350;
}

.pps-pSearchCont {
    padding: 0px 12px;
}

/*.pps-pSearchCont > table > tbody > tr:first-child {
    background-color: #545454;
    color: #fff;
}*/
table.dataTable thead th, table.dataTable thead td{
  background-color: #545454;
  color: #fff;
}

.pps-pSearchCont > table > tbody > tr > th {
    padding: 12px 6px;
}

.pps-pSearchCont > table > tbody > tr > td {
    padding: 18px 36px;
}

.pps-prespartsUseroption > .pps-prespartBtngap{
  margin-left: 24px;
}

@media only screen and (max-width:767px){
  .pps-presspadWrapper > .pps-presspadCont{
    width: 100%;
    margin: 0px auto 140px;
  }

  .pps-userBrandview > span{
    top: -75px;
  }

  table.dataTable.dtr-inline.collapsed tbody td:first-child:before, table.dataTable.dtr-inline.collapsed tbody th:first-child:before{
    line-height: 19px !important;
  }

  .pps-userBrandview > p{
    font-size: 14px;
    margin: 112px auto 0px;
    line-height: 22px;
  }
  .pps-userCheckin > b{
    font-size: 15px;
  }
  .pps-pSearchCont{
    overflow: hidden;
    overflow-x: auto;
  }
  .pps-pSearchCont > table > tbody > tr > th{
    font-size: 12px;
    padding: 12px 12px;
  }
  .pps-pSearchCont > table > tbody > tr > td {
    padding: 10px 12px;
    font-size: 12px;
}
.pps-prespartsHeadcont > p{
  font-size: 14px;
}
.pps-prespartsHeadcont > p+p {
    margin-left: 30px;
}
.pps-prespartsHeadcont > p:before, .pps-stpthrPresPad:after{
  left: 50px;
  padding: 3px;
  margin: -4px 0 0;
}
.pps-prespartsUseroption > select{
  width: 80%;
}

.pps-prespartsUseroption > .pps-prespartBtngap{
margin: 20px auto 0px
}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
  .pps-pSearchCont{
    overflow: hidden;
    overflow-x: auto;
  }
}
